SetActivLeaf("VorotaMuzeya");

fl={0,0,0,1,1,1,1,0}
CreatePolygon(432,4,"fl")

AddEmiter(432,"FlyList5",nil,nil,nil,true);
StartEmiter("FlyList5");
MoveEmiter("FlyList5",-100,600)



addstaticobjecttogame(211,"bug1",2000,0,"")
addstaticobjecttogame(212,"bug1",2000,0,"")
addstaticobjecttogame(213,"bug1",2000,0,"")
addstaticobjecttogame(214,"bug1",2000,0,"")

flySp = {"InstantiationOfLine", 2, 821,555, 931,409,6, true};
flySp2 = {"InstantiationOfLine", 2, 943,214, 982,552,13, true};
flySp3 = {"InstantiationOfLine", 2, 158,546, 134,412,6, true};
flySp4 = {"InstantiationOfLine", 2, 80,555, 27,547,6, true};
flySp1 = {"InstantiationOfLine", 2, 931,409, 2000,0, 0.0001, true};
StartTravel(211,2,nil,nil,flySp,flySp1);
StartTimer(2111,15)

StartTimer(2121,2)
StartTimer(2131,3)
StartTimer(2141,1)

NewObj("vedro_3_0","BigTexture117",144,599,"453",0,0,250,0,139,92);
if not obj.vedro_3_0.is_collapsed then
AddEmiter(obj.vedro_3_0.id,"Inv_3_1");
StartEmiter("Inv_3_1");
end;

door_Muzey_4_0_table={350,250,690,250,690,600,350,600};
CreatePolygon(NewId("door_Muzey_4_0"),4,"door_Muzey_4_0_table");
--ShowPolygon(obj.door_Muzey_4_0.id,true);

door_DorogaKMuzeyu_4_0_table={178,640,836,640,836,736,178,736};
CreatePolygon(NewId("door_DorogaKMuzeyu_4_0"),4,"door_DorogaKMuzeyu_4_0_table");
--ShowPolygon(obj.door_DorogaKMuzeyu_4_0.id,true);

mini_VorotaMuzeyaSteklo_4_0_table={815,193,908,193,908,398,815,398};
CreatePolygon(NewId("mini_VorotaMuzeyaSteklo_4_0"),4,"mini_VorotaMuzeyaSteklo_4_0_table");
--ShowPolygon(obj.mini_VorotaMuzeyaSteklo_4_0.id,true);
AddEmiter(obj.mini_VorotaMuzeyaSteklo_4_0.id,"Standart_4_3");
StartEmiter("Standart_4_3");

mini_Wall_4_0_table={0,200,150,200,150,350,0,350};
CreatePolygon(NewId("mini_Wall_4_0"),4,"mini_Wall_4_0_table");
--ShowPolygon(obj.mini_Wall_4_0.id,true);
AddEmiter(obj.mini_Wall_4_0.id,"Standart_4_4",false,41,279);
StartEmiter("Standart_4_4");

NewObj("vitrina_bez_stekla_4_0","BigTexture117",806,162,"",0,0,0,0,92,129);
NewObj("steklo_pol_4_0","BigTexture117",760,575,"",0,0,0,129,86,93);
NewObj("vitrina_4_0","BigTexture117",818,182,"",0,0,92,0,78,209);
NewObj("kist_4_0","BigTexture117",819,304,"",0,0,170,0,80,89);
NewObj("gatesclosed_4_0","BigTexture117",237,150,"",0,0,389,0,581,502);
NewObj("gatesopen_4_0","BigTexture117",232,163,"",0,0,389,502,567,485);
NewObj("plyusch_4_0","BigTexture117",18,248,"",0,0,0,0,0,0);--NewObj("plyusch_4_0","BigTexture117",18,248,"",0,0,767,0,88,130); нужно вставить

NewObj("stena_4_0","BigTexture149",0,0,"",0,0,0,0,1024,768);
NewObj("dver","BigTexture117",501,427,"",0,0,19,350,15,38);
NewObj("dom_4_0","BigTexture150",162,214,"",0,0,0,0,712,364);

NewObj("bg_4_0","bg_4_0",0,0,"");
ActivateObject(obj.bg_4_0.id,false);

AddEmiter(obj.bg_4_0.id,"clouds_4_0",nil,nil,nil,true);
StartEmiter("clouds_4_0");
MoveEmiter("clouds_4_0",-100,200)